
/* -------------------- */
/* ▼メニューバーの装飾 */
/* -------------------- */
ul.ddmenu {
   margin: 0px;               /* メニューバー外側の余白(ゼロ) */
   padding: 0px;           /* メニューバー内側の余白*/
   font-size: 14px;
   font-weight: bold;         /* 太字にする */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu li {
   display: inline-block; /* ★横並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;    /* ★サブメニュー表示の基準位置にする */
}
ul.ddmenu a {
   background-color: #ffffff; /* メニュー項目の背景色*/
   color: black;              /* メニュー項目の文字色*/
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: left;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★項目内全域をリンク可能にする */
}
ul.ddmenu a:hover {
   background-color: #ffffff; /* メニュー項目にマウスが載ったときの背景色*/
   color: #00428b;            /* メニュー項目にマウスが載ったときの文字色*/
}

/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */
ul.ddmenu li:hover ul {
   display: block;      /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu ul {
   margin: 0 0 0 0;         /* ★サブメニュー外側の余白*/
   padding: 0;        /* ★サブメニュー内側の余白 */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
   list-style: none;
}

ul.ddmenu ul li {
   width: 200px;
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
}
ul.ddmenu ul li a {
   line-height: 25px;     /* サブメニュー1項目の高さ(35px) */
   text-align: left;      /* 文字列の配置(左寄せ) */
   padding-left: 0;     /* 文字列前方の余白*/
   font-weight: normal;   /* 太字にはしない */
   font-size: 14px;
}
ul.ddmenu ul li a:hover {
   background-color: #3080C0; /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   color: #00428b;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */


